<html>
<head>
	<title>Comandos Bash e Git</title>
	<link rel="stylesheet" href="CSS/Gui.css">
</head>
<body background="Imagens\ImgFundo.jpg">
	<div class="cabeçalho">
		<a href="https://gitlab.com/" target="_blank"><img id="gitlab" src="Imagens\logo.png"></a>
		<a href="mailto:carloshcmiiller@gmail.com"><img id="email" src="imagens\logo-hotmail.png"></a>
	</div>
	<div class="masterMAIN">
		<ol type="I">
			<div class="Logos">
					<a href="Paginas\comandos_bash.html "><img id="bashLogo" src="https://bashlogo.com/img/symbol/png/full_colored_dark.png"></a>
					<a href="Paginas\comandos_git.html "><img id= GitLogo src="https://git-scm.com/images/logos/downloads/Git-Icon-1788C.png"></a>
					<a href="paginas\tags.html"><img id="HtmlLogo" src="http://icons.iconarchive.com/icons/graphicloads/colorful-long-shadow/128/Html-tags-icon.png"></a>
			</div>
		</br>
			<li class="MainList">
				<!-- Item 1 -->
				<h2>Comandos <a href="Paginas\comandos_bash.html ">Bash</a></h2>
				<ul class="list" type="square">
					<li><a href="Paginas\comandos_bash.html#pwd "><b>pwd</b></a></li>
					<li><a href="Paginas\comandos_bash.html#cd "><b>cd</b></a></li>
					<li><a href="Paginas\comandos_bash.html#rm "><b>rm</b></a></li>
					<li><a href="Paginas\comandos_bash.html#rmdir "><b>rmdir</b></a></li>
					<li><a href="Paginas\comandos_bash.html#touch "><b>touch</b></a></li>
					<li><a href="Paginas\comandos_bash.html#clear "><b>clear</b></a></li>
				</ul>
			</li>
			<li class="MainList">
				<!-- Item 2 -->
				<h2>Comandos <a href="Paginas\comandos_git.html ">GIT</a></h2>
				<ul class="list" type="square">
					<li><a href="Paginas\comandos_git.html#clone "><b>clone</b></a></li>
					<li><a href="Paginas\comandos_git.html#status "><b>status</b></a></li>
					<li><a href="Paginas\comandos_git.html#add "><b>add</b></a></li>
					<li><a href="Paginas\comandos_git.html#commit "><b>commit</b></a></li>
					<li><a href="Paginas\comandos_git.html#push "><b>push</b></a></li>
					<li><a href="Paginas\comandos_git.html#pull "><b>pull</b></a></li>
				</ul>
			</li>
			<li class="MainList">
				<!-- Item 3 -->
				<h2>Tags <a href="Paginas\tags.html ">HTML</a></h2>
				<ul class="list" type="square">
					<li><a href="     "><b>    </b></a></li>
					<li><a href="     "><b>    </b></a></li>
					<li><a href="     "><b>    </b></a></li>
					<li><a href="     "><b>    </b></a></li>
					<li><a href="     "><b>    </b></a></li>
					<li><a href="     "><b>    </b></a></li>
				</ul>
			</li>
		</br>
		</br>
		</br>
		</br>
		</br>
		</ol>
	</div>
	<div class="underbar"></div>
</body>

</html>